Bug 248978 - net-mgmt/zabbix5-*: Update to 5.0.3
Summary: net-mgmt/zabbix5-*: Update to 5.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://www.zabbix.com/rn/rn5.0.3
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-28 21:48 UTC by Juraj Lutter
Modified: 2020-08-30 22:38 UTC (History)
2 users (show)

See Also:
otis: maintainer-feedback+


Attachments
net-mgmt/zabbix5-server: Update to 5.0.3 (6.89 KB, patch)
2020-08-28 21:48 UTC, Juraj Lutter
otis: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter freebsd_committer 2020-08-28 21:48:13 UTC
Created attachment 217600 [details]
net-mgmt/zabbix5-server: Update to 5.0.3

Hi,

please find the patches attached.

Complete changelog is kinda extensive, see https://www.zabbix.com/rn/rn5.0.3

Testport result on 11.4-RELEASE:
https://freebsd-stable.builder.wilbury.net/data/11_4_RELEASE_GENERIC-default/2020-08-27_23h11m45s/logs/zabbix5-server-5.0.3.log
https://freebsd-stable.builder.wilbury.net/data/11_4_RELEASE_GENERIC-default/2020-08-27_23h17m14s/logs/zabbix5-agent-5.0.3.log
https://freebsd-stable.builder.wilbury.net/data/11_4_RELEASE_GENERIC-default/2020-08-27_23h20m50s/logs/zabbix5-frontend-5.0.3.log
https://freebsd-stable.builder.wilbury.net/data/11_4_RELEASE_GENERIC-default/2020-08-27_23h24m52s/logs/zabbix5-proxy-5.0.3.log

Testpotr on 12-STABLE:
https://freebsd-stable.builder.wilbury.net/data/12_STABLE_GENERIC_amd64-default/2020-08-27_22h05m22s/logs/zabbix5-server-5.0.3.log
https://freebsd-stable.builder.wilbury.net/data/12_STABLE_GENERIC_amd64-default/2020-08-27_22h12m59s/logs/zabbix5-agent-5.0.3.log
https://freebsd-stable.builder.wilbury.net/data/12_STABLE_GENERIC_amd64-default/2020-08-27_22h18m59s/logs/zabbix5-frontend-5.0.3.log
https://freebsd-stable.builder.wilbury.net/data/12_STABLE_GENERIC_amd64-default/2020-08-27_22h25m30s/logs/zabbix5-proxy-5.0.3.log

Testport on 13-CURRENT:
https://freebsd-current.builder.wilbury.net/data/13_CURRENT_GENERIC_amd64-default/2020-08-28_07h57m42s/logs/zabbix5-server-5.0.3.log
https://freebsd-current.builder.wilbury.net/data/13_CURRENT_GENERIC_amd64-default/2020-08-28_08h02m12s/logs/zabbix5-agent-5.0.3.log
https://freebsd-current.builder.wilbury.net/data/13_CURRENT_GENERIC_amd64-default/2020-08-28_08h04m06s/logs/zabbix5-frontend-5.0.3.log
https://freebsd-current.builder.wilbury.net/data/13_CURRENT_GENERIC_amd64-default/2020-08-28_08h06m14s/logs/zabbix5-proxy-5.0.3.log
Comment 1 pg 2020-08-29 05:56:56 UTC
Comment on attachment 217600 [details]
net-mgmt/zabbix5-server: Update to 5.0.3

approved, thanks!
Comment 2 commit-hook freebsd_committer 2020-08-30 22:28:13 UTC
A commit references this bug:

Author: dbaio
Date: Sun Aug 30 22:27:31 UTC 2020
New revision: 547129
URL: https://svnweb.freebsd.org/changeset/ports/547129

Log:
  net-mgmt/zabbix5-*: Update to 5.0.3

  Changelog:	https://www.zabbix.com/rn/rn5.0.3

  PR:		248978
  Submitted by:	Juraj Lutter <juraj@lutter.sk>
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)
  MFH:		2020Q3 (blanket: bugfix release)

Changes:
  head/net-mgmt/zabbix5-server/Makefile
  head/net-mgmt/zabbix5-server/distinfo
Comment 3 commit-hook freebsd_committer 2020-08-30 22:31:15 UTC
A commit references this bug:

Author: dbaio
Date: Sun Aug 30 22:30:25 UTC 2020
New revision: 547130
URL: https://svnweb.freebsd.org/changeset/ports/547130

Log:
  MFH: r547129

  net-mgmt/zabbix5-*: Update to 5.0.3

  Changelog:	https://www.zabbix.com/rn/rn5.0.3

  PR:		248978
  Submitted by:	Juraj Lutter <juraj@lutter.sk>
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

  Approved by:	ports-secteam (blanket, bugfix release)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/net-mgmt/zabbix5-server/Makefile
  branches/2020Q3/net-mgmt/zabbix5-server/distinfo
Comment 4 Danilo G. Baio freebsd_committer 2020-08-30 22:38:20 UTC
Committed, thank you!